1. CrackBerry Question's Avatar
    I have installed Google play store by instruction given in 3 steps but I have error while I am open any application of taxi booking. Error is This app won't run run without google play service, which are mission you phone.
    10-29-15 01:21 AM
  2. rbtg's Avatar
    i'm assuming you're talking about uber or lyft app
    that's not google play error it's the fact that you need to patch these apps in order to work
    you will find some apps patched if you search the forums or you can patch it yourself
    you will find everything you need on Cobalt's landing page and don't forget to donate
    10-29-15 01:52 AM
  3. Chitvan's Avatar
    Yes, you r right. Could you please help me on the same
    10-29-15 04:42 AM
  4. rbtg's Avatar
    10-29-15 04:47 AM
  5. rbtg's Avatar
    10-29-15 04:49 AM
  6. Cobalt232's Avatar
    I have installed Google play store by instruction given in 3 steps but I have error while I am open any application of taxi booking. Error is This app won't run run without google play service, which are mission you phone.
    You should fix the title of your post. You don't have a Google Play Store error. You are having a Google Play SERVICES error.

    Play Store = the app store
    Play Services = an additional Google Framework used by some apps.
    10-29-15 07:06 AM
  7. tonythecanuck's Avatar
    I have installed Google play store by instruction given in 3 steps but I have error while I am open any application of taxi booking. Error is This app won't run run without google play service, which are mission you phone.
    I have exactly the the same problem: installed Google Play Store on my BlackBerry Passport Stainless Steel Silver Edition with three cobalt patches, but keep getting message that "maps won't work without Google Play Services," which I haven't been able to install.

    Posted using my BlackBerry Stainless Steel Passport SE (and I also have the BlackBerry Z30).
    10-29-15 07:20 AM
  8. conite's Avatar
    I have exactly the the same problem: installed Google Play Store on my BlackBerry Passport Stainless Steel Silver Edition with three cobalt patches, but keep getting message that "maps won't work without Google Play Services," which I haven't been able to install.

    Posted using my BlackBerry Stainless Steel Passport SE (and I also have the BlackBerry Z30).
    As stated already, you need more than Account Manager, BlackBerry Google ID, and Cobalt's Play Store installed.

    You need to install Cobalt's modified Google Play Services, and patch any app that uses those services.

    PassportSQW100-4/10.3.2.2789
    10-29-15 07:25 AM

Similar Threads

  1. Replies: 9
    Last Post: 11-07-15, 01:24 PM
  2. Why can't I install Google Play Services?
    By aqdas in forum BlackBerry Z30
    Replies: 3
    Last Post: 10-31-15, 08:10 PM
  3. Detailed app tracking for Passport?
    By shawnreum in forum BlackBerry Passport
    Replies: 3
    Last Post: 10-31-15, 10:36 AM
  4. Previous User's BlackBerry ID needed
    By MSeVag in forum BlackBerry Passport
    Replies: 21
    Last Post: 10-29-15, 11:51 PM
  5. Shambolic Marketing in the UK
    By ShrinkHal in forum BlackBerry Priv
    Replies: 14
    Last Post: 10-29-15, 04:07 PM
LINK TO POST COPIED TO CLIPBOARD